@import '_content/FA.Components/FA.Components.tsbr53xn3w.bundle.scp.css';

/* /Pages/Index.razor.rz.scp.css */
[b-urqe7gsw0n] .mud-tabs-toolbar {
  background-color: transparent;
  margin-bottom: 15px;
}
[b-urqe7gsw0n] .mud-tabs-toolbar-wrapper {
  gap: 10px;
}
[b-urqe7gsw0n] .mud-tab {
  background-color: white;
}
[b-urqe7gsw0n] .mud-tab.mud-tab-active {
  background-color: #003f72;
  color: white;
}
[b-urqe7gsw0n] .mud-tabs-panels {
  background-color: white;
  padding: 15px;
}
[b-urqe7gsw0n] .no-validation {
  min-height: auto;
}
[b-urqe7gsw0n] .no-validation .mud-input-control {
  min-height: auto;
}
[b-urqe7gsw0n] .mud-tabs-panels {
  box-shadow: var(--mud-elevation-1);
}
[b-urqe7gsw0n] .mud-alert-outlined-warning {
  background-color: #fbe1d0;
  border-color: #fbdfa0;
  margin-bottom: 15px;
  border-radius: 3px;
  box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
}
[b-urqe7gsw0n] div[disabled] {
  pointer-events: none;
  opacity: 0.7 !important;
  background-color: #D3D3D3 !important;
}
/* /Pages/Shared/Layout.razor.rz.scp.css */
[b-rf86v4bdb1] .dropdown-nav-link {
    height: 35px;
}

[b-rf86v4bdb1] .dropdown-nav-link .mud-button-label {
    color: #003f72;
}
